.EditModal {
    width: 100%;
    .modal-content {

        width: 100%;
        border: 1px solid #52526B;
        border-radius: 8px;
        background-color: #16162A;

        .btn-close {
            background-color: #f3f3f3;
        }

    }

    .modal-body {
        width: 100%;
        // display: flex;
        // flex-direction: row;

        .TitleText {
            color: #f3f3f3;
            font-weight: 600;
            font-size: 18px;
            line-height: 24px;
            // margin-bottom: 2rem;
        }

        .ProfilePicture {
            width: 14rem;
            height: 14rem;
            border-top-left-radius: 6px;
            border-top-right-radius: 6px;
            background-repeat: no-repeat;
            background-size: cover;


        }
        .uploadButton{
            width: 14rem;
            background-color: #5C7AE5;
            border-radius: 4px;
            border:none;
            margin: 1rem 0 1rem 0;
            font-family: 'Roboto', sans-serif;
            color:white;
            font-weight: 500;


        }

        .InfoText {
            color: #f3f3f3;
            font-size: 13px;
            line-height: 18px;

        }

        .SubTitleText {
            color: #8E8EA3;
            font-weight: 300;
            font-size: 12px;
            line-height: 16px;
            // margin-top: -2rem;

        }

        .SeperateLine {
            width: 80%;
            height: 1px;
            background: #52526B;
            margin-bottom: 2rem;
            // margin-bottom: 6rem;
        }

        .GenderInput {
            background-color: transparent;
            // margin-bottom: 0.5rem;
            padding-left: 0.5rem;
            border: none;
            // border-bottom: wheat;
            width: 80%;
            color: #f3f3f3;
            font-size: 18px;
            line-height: 28px;

            &:hover,
            &:active {
                background-color: transparent;
                color: #16162A;
            }

            &::after {
                color: #f3f3f3;
            }

            .option {
                background-color: transparent;

            }

        }
.BioInput{  
    background-color: transparent;
    font-family: 'Roboto', sans-serif;
    color: transparent;
    border-radius: 6px;
    color: #f3f3f3;
    margin: 0.5rem 0 0 0;
    border: 1px solid ;
    border-color: #52526B;
    width: 80%;
    height: 167px;
    overflow: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
    // resize:vertical-auto; 
    // height: 167px;
}
.AddressInput{
    background-color: transparent;
    font-family: 'Roboto', sans-serif;
    color: transparent;
    border-radius: 6px;
    color: #f3f3f3;
    margin: 0.5rem 0 0 0;
    border: 1px solid ;
    border-color: #52526B;
    width: 14rem;
    height: 50px;
    overflow: auto;
    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-all;
}
.TextArea{
    border-radius: 6px;
    border: 1px solid #52526B;
    color: #f3f3f3;
        height: 167px;
        width: 80%;
        overflow: auto;
        overflow-wrap: break-word;
        word-wrap: break-word;
        word-break: break-all;

    // border-color: #52526B;
}
        .FormInput {
            background-color: transparent;
            font-family: 'Roboto', sans-serif;
            color: #f3f3f3;
            border-radius: 6px;
            border-color: #52526B;
            margin: 0.5rem 0 2rem 0;
            // width: 80%;

            &:hover,
            &:target,
            &:visited,
            &:active,
            &:focus,
            &:focus-visible,
            &:focus-within {
                background-color: transparent;
                color: #f3f3f3;

            }
        }

        .DateInput {
            background-color: transparent;
            font-family: 'Roboto', sans-serif;
            color: #f3f3f3;
            border-radius: 6px;
            border-color: #52526B;
            margin: 0.5rem 0 0 0;
            // width: 80%;
            border: none;

            &:hover,
            &:target,
            &:visited,
            &:active,
            &:focus,
            &:focus-visible,
            &:focus-within {
                background-color: transparent;
                color: #f3f3f3;
            }
        }

        // padding: 2rem;
    }
}

@media screen and (max-width: 425px) {
   .EditModal{
    .modal-body{
        flex-direction: column;
    }
    .FormInput{
        width: 100%;
    }

}
}